4 Replies Latest reply on Sep 21, 2015 8:48 AM by Intel_Alvarado

    can't run iot_dev_kit_2015.0.009.app in MAC OS X 10.10.4,Why?

    onlymydreams

      when i run iot_dev_kit_2015.0.009.app in terminal with the command :sudo open -a iot_dev_kit_2015.0.009.app

      it return that LSOpenURLsWithRole() failed for the application /Users/worm/Downloads/iot_dev_kit_2015.0.009.app with error -10810

      iot_dev_kit_2015.0.009.app can not run,so how can fix it?